pctAligned: 88.3
reference:
  NODE_1_length_16936_cov_18.6943_ID_1: 3321
  NODE_2_length_13570_cov_288.071_ID_3: 41031
  NODE_3_length_10184_cov_3.07878_ID_5: 328
  NODE_4_length_6206_cov_119.721_ID_7: 7573
  NODE_5_length_5836_cov_475.184_ID_9: 28265
  NODE_6_length_2975_cov_15.6363_ID_11: 199
  NODE_7_length_2212_cov_3.08577_ID_13: 69
  NODE_8_length_2155_cov_360.123_ID_15: 7628
total: 100110
